.smalltext {border-bottom: 1px dotted #999999;color: #333333;font-size: 11px;padding-bottom: 2px;text-decoration: none;}
.listheadernosort {background-color: #DDDDDD;color: #666666;height: 100%;padding: 2px 5px;vertical-align: top;white-space: nowrap;}
.tierRow, .tierRow td {background-color: #FDFCDC !important;border-color: #F4F4F4;font-weight: bold;}
.texttable {background-color: #F4F4F4;border-color: #FFFFFF #F4F4F4 #F4F4F4;border-style: solid;border-width: 1px;color: #333333;font-size: 8pt;padding: 2px 5px;vertical-align: top;}
.product-options-selection{background-color: #F6F6F6;border: 1px solid #DCDCDC;margin-bottom: 10px;padding: 5px;}
.product-options-selection dt label{font-weight: bold;}
#priceCalc tr{line-height: 2;}
#priceCalc td{text-align:right; padding-right:10px; }
#priceCalc input {width: 60px !important;text-align: center;height:20px;border: 1px solid #dedede;}
#TotalPriceContainer {font-weight: bold;}
input.input-text.product-custom-option.linear {margin: 5px 0px 5px 0px !important;}